"TIME_SHORT_DAYS_FORMAT" = "%d من الأيام";

"TIME_SHORT_DAY_FORMAT" = "%d يوم";

"TIME_SHORT_HOURS_FORMAT" = "%d من الساعات";

"TIME_SHORT_HOUR_FORMAT" = "%d ساعة";

"TIME_SHORT_MINUTES_FORMAT" = "%d من الدقائق";

"TIME_SHORT_MINUTE_FORMAT" = "%d دقيقة";

"TIME_SHORT_SECONDS_FORMAT" = "%d من الثواني";

"TIME_SHORT_SECOND_FORMAT" = "%d ثانية";

"tw__email_share_affirmative_button" = "السماح";

"tw__email_share_detail_message_format" = "احصل على تحديثات ومعلومات أخرى من %@ عندما تسمح لهم بالوصول إلى بريدك الإلكترونيّ على حسابك على تويتر @%@.";

"tw__email_share_detail_message_not_signed_in" = "(لم تسجّل الدخول)";

"tw__email_share_detail_message_this_app" = "هذا التطبيق";

"tw__email_share_heading" = "شارك عنوان بريدك الإلكترونيّ";

"tw__email_share_negative_button" = "ليس الآن";

"tw__share_tweet" = "مشاركة التغريدة";

"tw__share_tweet_generic_template_format" = "ألقِ نظرة على تغريدة @%1$@: %2$@";

"tw__share_tweet_subject_format" = "تغريدة من %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "تسجيل الدخول في تويتر";

"tw__single_image" = " تم إرفاق صورة واحدة";

"tw__test_string" = "اختبار";

"tw__tweet_image_accessibility" = "المرفق";

"tw__tweet_profile_accessibility" = "الملفّ الشخصيّ";

"tw__tweet_retweeted_by_user" = "مُعاد تغريدها بواسطة %@";

